/* font-face */
@font-face {
	font-family:ClassicoURWRegular;
	src:url('../fonts/urw-classicourw-reg.eot');
	src:url('../fonts/urw-classicourw-reg.eot?#iefix') format('embedded-opentype'),
		url('../fonts/urw-classicourw-reg.woff') format('woff'),
		url('../fonts/urw-classicourw-reg.ttf') format('truetype'),
		url('../fonts/urw-classicourw-reg.svg#ClassicoURWRegular') format('svg');
}
@font-face {
	font-family:ClassicoURWBold;
	src:url('../fonts/urw-classicourw-bol.eot');
	src:url('../fonts/urw-classicourw-bol.eot?#iefix') format('embedded-opentype'),
		url('../fonts/urw-classicourw-bol.woff') format('woff'),
		url('../fonts/urw-classicourw-bol.ttf') format('truetype'),
		url('../fonts/urw-classicourw-bol.svg#ClassicoURWBold') format('svg');
}
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License:none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display:block;
}
body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before,
blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
html {min-width:980px;}
body {
	min-width:980px;
	color:#333;
	font:13px/20px Arial, Helvetica, sans-serif;
	background:#23282c;
	-webkit-text-size-adjust:100%;
}
a {
	text-decoration:none;
	color:#fff;
}
a:hover {text-decoration:underline;}
input[type="text"],
input[type="password"],
input[type="file"],
input[type="submit"],
textarea {-webkit-appearance:none;}
img {vertical-align:top;}
input[type="submit"] {cursor:pointer;}
input[type="submit"]:hover {cursor:pointer;}
.header-area:after,
.main-holder:after {
	display:block;
	clear:both;
	content:'';
}
/* header */
#header {
	overflow:hidden;
	background:#1e2327;
}
.home #header {background:#191f22;}
.homeMenu #header {background:#191f22;}
/* header-area */
.header-area {
	width:960px;
	margin:0 auto;
}
/* header-holder */
.header-holder {
	margin:0 0 0 -229px;
	padding:42px 0 20px 229px;
	overflow:hidden;
	background:url(../images/bg-header-holder.png) no-repeat 28px 0;
}
.home .header-holder {
	width:960px;
	margin:0 auto;
	padding:30px 0 23px;
	background:url(../images/bg-home-header-holder.png) no-repeat 50% 32px;
}
/* header-frame */
.header-frame {
	padding:0 0 22px;
	overflow:hidden;
	position:relative;
	z-index:5;
}
/* logo */
.logo {
	float:left;
	margin:5px 0 0 -3px;
	width:267px;
	height:57px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/logo.png) no-repeat;
}
.logo a {
	height:100%;
	display:block;
}
.home .logo {
	float:none;
	display:block;
	width:360px;
	height:60px;
	margin:0 auto;
	background-position:0 -112px;
}
/* contact-block */
.contact-block {
	float:right;
	font-size:14px;
	line-height:17px;
	color:#d2d2d2;
	text-align:right;
}
.contact-block .phone {
	display:block;
	padding:6px 1px 0 37px;
	font:20px/23px ClassicoURWRegular, Arial, Helvetica, sans-serif;
	color:#e6e2d2;
	position:relative;
	background:url(../images/bg-phone.png) no-repeat;
}
.contact-block .phone strong {font:20px/23px ClassicoURWBold, Arial, Helvetica, sans-serif;}
.contact-block .phone-number {
	display:inline-block;
	vertical-align:top;
	margin:-1px 1px 3px 0;
	font:bold 14px/17px Arial, Helvetica, sans-serif;
	color:#eae5d5;
	position:relative;
}
.contact-block .phone-number:after,
.contact-block .phone:after {
	content:'';
	position:absolute;
	bottom:-2px;
	left:37px;
	width:100%;
	height:20px;
	z-index:2;
	background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlMjMyNyIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iIzFlMjMyNyIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZTIzMjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-color:-moz-linear-gradient(top, rgba(30,35,39,0) 0%, rgba(30,35,39,0) 20%, rgba(30,35,39,1) 100%);
	background-color:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,35,39,0)), color-stop(20%,rgba(30,35,39,0)), color-stop(100%,rgba(30,35,39,1)));
	background-color:-webkit-linear-gradient(top, rgba(30,35,39,0) 0%,rgba(30,35,39,0) 20%,rgba(30,35,39,1) 100%);
	background-color:-o-linear-gradient(top, rgba(30,35,39,0) 0%,rgba(30,35,39,0) 20%,rgba(30,35,39,1) 100%);
	background-color:-ms-linear-gradient(top, rgba(30,35,39,0) 0%,rgba(30,35,39,0) 20%,rgba(30,35,39,1) 100%);
	background-color:linear-gradient(to bottom, rgba(30,35,39,0) 0%,rgba(30,35,39,0) 20%,rgba(30,35,39,1) 100%);
}
.contact-block .phone-number:after {left:0;}
/* nav-holder */
.nav-holder {
	background:#303538;
	border:1px solid #464847;
	border-width:1px 0;
	position:relative;
}
.home .nav-holder {
	padding:26px 0 27px;
	background:none;
}
.nav-holder:after,
.nav-holder:before {
	content:'';
	position:absolute;
	bottom:-25px;
	left:0;
	width:60px;
	height:60px;
	z-index:2;
	-webkit-box-shadow:inset 32px 0 15px -5px rgba(30,35,39,.9);
	-moz-box-shadow:inset 32px 0 15px -5px rgba(30,35,39,.9);
	box-shadow:inset 32px 0 15px -5px rgba(30,35,39,.9);
}
.home .nav-holder:after,
.home .nav-holder:before {
	width:114px;
	height:225px;
	top:-43px;
	-webkit-box-shadow:inset 50px 0 57px 5px #191f22;
	-moz-box-shadow:inset 50px 0 57px 5px #191f22;
	box-shadow:inset 50px 0 57px 5px #191f22;
}
.nav-holder:before {
	left:auto;
	right:0;
	-webkit-box-shadow:inset -32px 0 15px -5px rgba(30,35,39,.9);
	-moz-box-shadow:inset -32px 0 15px -5px rgba(30,35,39,.9);
	box-shadow:inset -32px 0 15px -5px rgba(30,35,39,.9);
}
.home .nav-holder:before {
	-webkit-box-shadow:inset -50px 0 57px 5px #191f22;
	-moz-box-shadow:inset -50px 0 57px 5px #191f22;
	box-shadow:inset -50px 0 57px 5px #191f22;
}
/* nav-frame */
.nav-frame {
	padding:7px 0 3px;
	overflow:hidden;
}
/* nav */
#nav {
	float:left;
	font:16px/19px ClassicoURWRegular, Arial, Helvetica, sans-serif;
	color:#d6d7d8;
	letter-spacing:1px;
	position:relative;
	z-index:3;
}
#nav li {
	float:left;
	padding:0 18px 0 17px;
	background:url(../images/separator-01.gif) no-repeat 0 50%;
}
#nav li:first-child {
	padding:0 15px 0 3px;
	background:none;
}
#nav a {color:#d6d7d8;}
/* search-form */
.search-form {
	float:right;
	position:relative;
	z-index:3;
}
.search-form .input-holder {
	float:left;
	width:250px;
	height:28px;
	margin:-4px 0 0;
	background:#e6e5e1;
	-webkit-box-shadow:inset 2px 2px 3px 2px #d5d4d0;
	-moz-box-shadow:inset 2px 2px 3px 2px #d5d4d0;
	box-shadow:inset 2px 2px 3px 2px #d5d4d0;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.search-form .text {
	float:left;
	width:196px;
	height:15px;
	padding:7px 9px 6px;
	font-size:12px;
	line-height:15px;
	color:#333;
	border:0;
	background:none;
}
.search-form:-moz-placeholder {color:#333;}
::-webkit-input-placeholder {color:#333;}
.search-form input[type="image"] {
	float:right;
	width:17px;
	height:17px;
	padding:6px 10px 5px 7px;
	background:#dad8ce;
	-webkit-box-shadow:inset 2px 2px 1px 1px #bfbdb4;
	-moz-box-shadow:inset 2px 2px 1px 1px #bfbdb4;
	box-shadow:inset 2px 2px 1px 1px #bfbdb4;
	-webkit-border-radius:0 2px 2px 0;
	-moz-border-radius:0 2px 2px 0;
	border-radius:0 2px 2px 0;
}
/* main */
#main {
	overflow:hidden;
	background:#fff;
	border-bottom:2px solid #4c5257;
}
.home #main {background:#191f22 url(../images/bg-main.png) no-repeat 50% 0;}
.homeMenu #main {background:#191f22 url(../images/bg-main.png) no-repeat 50% 0;}
/* main-holder */
.main-holder {
	width:960px;
	margin:0 auto;
	padding:21px 0 25px;
}
.home .main-holder {
	width:947px;
	padding:0 0 25px 13px;
}
.homeMenu .main-holder {
	width:947px;
	padding:0 0 25px 13px;
}
/* breadcrumbs-holder */
.breadcrumbs-holder {
	width:100%;
	overflow:hidden;
}
/* breadcrumbs */
.breadcrumbs {
	float:left;
	margin:0 0 12px;
	font-size:13px;
	line-height:20px;
	color:#23282c;
	font-weight:bold;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	background:#e0e1e2;
}
.breadcrumbs li {
	float:left;
	padding:3px 17px 4px 16px;
	border-left:1px solid #fff;
}
.breadcrumbs li:first-child {
	padding:3px 17px 4px 14px;
	background:#d3d4d5;
	border:0;
	-webkit-border-radius:2px 0 0 2px;
	-moz-border-radius:2px 0 0 2px;
	border-radius:2px 0 0 2px;
}
.breadcrumbs a {
	color:#23282c;
	font-weight:normal;
	position:relative;
}
.breadcrumbs a:after {
	content:'';
	position:absolute;
	top:4px;
	right:-22px;
	width:5px;
	height:8px;
	z-index:2;
	background:url(../images/bg-breadcrumbs.gif) no-repeat 0 -18px;
}
.breadcrumbs li:first-child a:after {background-position:0 0;}
.main-holder h1 {
	margin:0 0 21px;
	padding:21px 30px 23px;
	font:24px/27px ClassicoURWBold, Arial, Helvetica, sans-serif;
	color:#ebe6d6;
	position:relative;
	background:#23282c;
}
.main-holder .small {
	padding:14px 30px 16px;
	font:22px/25px ClassicoURWBold, Arial, Helvetica, sans-serif;
}
.main-holder h1:after,
.section .btn-download span:after,
.section .btn-download strong:after,
.btn-promotions span:after,
.btn-promotions strong:after {
	content:'';
	position:absolute;
	bottom:2px;
	left:0;
	width:100%;
	height:100%;
	background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIzMjgyYyIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzIzMjgyYyIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMzI4MmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-color:-moz-linear-gradient(top, rgba(35,40,44,0) 0%, rgba(35,40,44,0) 38%, rgba(35,40,44,1) 100%);
	background-color:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(35,40,44,0)), color-stop(38%,rgba(35,40,44,0)), color-stop(100%,rgba(35,40,44,1)));
	background-color:-webkit-linear-gradient(top, rgba(35,40,44,0) 0%,rgba(35,40,44,0) 38%,rgba(35,40,44,1) 100%);
	background-color:-o-linear-gradient(top, rgba(35,40,44,0) 0%,rgba(35,40,44,0) 38%,rgba(35,40,44,1) 100%);
	background-color:-ms-linear-gradient(top, rgba(35,40,44,0) 0%,rgba(35,40,44,0) 38%,rgba(35,40,44,1) 100%);
	background-color:linear-gradient(to bottom, rgba(35,40,44,0) 0%,rgba(35,40,44,0) 38%,rgba(35,40,44,1) 100%);
}
.section .btn-download strong:after,
.section .btn-download span:after,
.btn-promotions span:after,
.btn-promotions strong:after {bottom:-2px;}
/* content */
#content {
	float:left;
	width:660px;
}
/* section */
.section {overflow:hidden;}
/* visual */
.visual {
	margin:0 0 29px;
	overflow:hidden;
	position:relative;
}
/* text-holder */
.visual .text-holder {
	position:absolute;
	bottom:0;
	left:0;
	width:628px;
	padding:11px 16px 13px;
	font-size:13px;
	line-height:16px;
	font-style:italic;
	text-align:right;
	color:#fff;
	background:rgba(35,40,44,.8);
}
/* text-block */
.section .text-block {
	padding:0 20px 4px 0;
	overflow:hidden;
}
.section .text-block .title {
	display:block;
	margin:0 0 5px;
	font-size:16px;
	line-height:19px;
	font-weight:normal;
}
.section .text-block .title-02 {margin:0 0 19px;}
.section .text-block p {margin:10px 0;}
/* btn-download */
.section .btn-download,
.btn-promotions {
	display:block;
	width:248px;
	margin:0 0 28px 1px;
	padding:17px 10px 19px 78px;
	color:#eee9d8;
	background:#23282c url(../images/bg-btn-download.gif) no-repeat 17px 16px;
	text-decoration:none;
}
/* btn-promotions */
.btn-promotions {
	width:238px;
	margin:0 0 9px;
	padding:17px 10px 19px 22px;
	background:#23282c;
}
.section .btn-download strong,
.section .btn-download span,
.btn-promotions strong,
.btn-promotions span {
	display:block;
	margin:0 0 1px;
	font:20px/23px ClassicoURWRegular, Arial, Helvetica, sans-serif;
	position:relative;
}
.section .btn-download strong,
.btn-promotions strong {font-family:ClassicoURWBold, Arial, Helvetica, sans-serif;}
.section .btn-download:hover,
.btn-promotions:hover {
	text-decoration:none;
	background:#0e1215 url(../images/bg-btn-download.gif) no-repeat 17px 16px;
}
.btn-promotions:hover {background:#0e1215;}
.section .btn-download:hover span,
.section .btn-download:hover strong,
.btn-promotions:hover span,
.btn-promotions:hover strong {position:relative;}
.section .btn-download:hover span:after,
.section .btn-download:hover strong:after,
.btn-promotions:hover span:after,
.btn-promotions:hover strong:after {
	bottom:-5px;
	background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBlMTIxNSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTEyMTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-color:-moz-linear-gradient(top, rgba(14,18,21,0) 0%, rgba(14,18,21,1) 100%);
	background-color:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(14,18,21,0)), color-stop(100%,rgba(14,18,21,1)));
	background-color:-webkit-linear-gradient(top, rgba(14,18,21,0) 0%,rgba(14,18,21,1) 100%);
	background-color:-o-linear-gradient(top, rgba(14,18,21,0) 0%,rgba(14,18,21,1) 100%);
	background-color:-ms-linear-gradient(top, rgba(14,18,21,0) 0%,rgba(14,18,21,1) 100%);
	background-color:linear-gradient(to bottom, rgba(14,18,21,0) 0%,rgba(14,18,21,1) 100%);
}
.section h2 {
	margin:0 0 5px;
	font-size:16px;
	line-height:19px;
	font-weight:bold;
}
/* list */
.section .list,
.tab .list, #content .list {
	padding:0 0 30px 13px;
	overflow:hidden;
}
.tab .list, #content .list {padding:0;}
.section .list li, #content .list li,
.tab .list li {
	vertical-align:top;
	padding:0 0 0 7px;
	background:url(../images/bullet-01.gif) no-repeat 0 8px;
}
.tab .list li, #content .list li {padding:0 0 0 12px;}
/* promo-list */
.promo-list {
	width:636px;
	margin:0 0 42px -2px;
	padding:10px 0 0 10px;
	font-size:13px;
	line-height:17px;
	color:#fff;
	overflow:hidden;
	background:#bdbebf;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
/* promo-list product */
.promo-list.product {
	margin:0 0 52px 1px;
	font-size:12px;
	line-height:17px;
}
.promo-list li {
	float:left;
	width:308px;
	margin:0 10px 10px 0;
}
/* visual-holder */
.promo-list li .visual-holder {
	float:left;
	width:75px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	background:#dd7200;
}
.promo-list li .visual-holder p {margin:17px 0 20px;}
/* promo-text */
.promo-list li .promo-text {
	padding:15px 0 22px 18px;
	overflow:hidden;
	background:#23282c;
}
.promo-list.product li .promo-text {
	padding:14px 0 21px 18px;
	background:#0c1935;
	/*border:1px solid #000;
	border-width:1px 0;
	border-color:#9a9da3 transparent #535b6c;*/ /*JC*/
}
.promo-list li a {
	display:block;
	padding:0 30px 0 0;
	background:url(../images/bg-promo-list.gif) no-repeat 178px 15px;
}
.promo-list.product li a {background:url(../images/bg-submit2.png) no-repeat 183px 18px;}
#content .promo-list li .promo-text a h3, #content .promo-list li .promo-text h3 {
	font-size:13px;
	line-height:17px;
	color:#fff;
	font-weight:bold;
	margin-bottom:0; 
}
/* RT */
#content .section .text-block .promo-list li .promo-text p {
	margin:0;	
	text-align:left;
}
#content .section .text-block .promo-list.packaging li .promo-text {
	width:212px;
	height:54px;
}
/* info-blocks */
.info-blocks {
	padding:0 0 20px;
	overflow:hidden;
}
/* block */
.info-blocks .block {
	margin:0 0 10px;
	overflow:hidden;
	background:#43474d;
}
.info-blocks .block-02 {background:#0c1935;}
.info-blocks .block img {
	float:left;
	vertical-align:baseline;
}
/* text-holder */
.info-blocks .block .text-holder {
	padding:10px 8px 18px 20px;
	font-size:13px;
	line-height:18px;
	color:#fff;
	min-height:192px;
	overflow:hidden;
	-webkit-box-shadow:inset 5px 0 13px 0 rgba(30,35,39,.5);
	-moz-box-shadow:inset 5px 0 13px 0 rgba(30,35,39,.5);
	box-shadow:inset 5px 0 13px 0 rgba(30,35,39,.5);
}
.block .title-holder {
	width:100%;
	padding:0 0 6px;
	overflow:hidden;
	border-bottom:1px solid #606368;
}
.block-02 .title-holder {border-color:#343e54;}
.block .text-holder .title-holder h3 {
	float:left;
	padding:9px 0 0;
	font:18px/21px ClassicoURWBold, Arial, Helvetica, sans-serif;
	color:#fff;
}
.block .more,
.intro .more,
.box .more {
	float:right;
	width:149px;
	margin:3px;
	padding:5px 0 6px 15px;
	font-size:14px;
	line-height:17px;
	text-shadow:1px 0 3px rgba(0,0,0,.8);
	cursor:pointer;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	border:1px solid #686d74;
	border-color:#93979d #686d74 #63686f;
	-webkit-box-shadow:0 0 3px rgba(0,0,0,.5);
	-moz-box-shadow:0 0 3px rgba(0,0,0,.5);
	box-shadow:0 0 3px rgba(0,0,0,.5);
	background: rgb(131,134,138);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgzODY4YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzVlNjI2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzU1NTk1ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NTU5NWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(131,134,138,1) 0%, rgba(94,98,102,1) 50%, rgba(85,89,94,1) 51%, rgba(85,89,94,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(131,134,138,1)), color-stop(50%,rgba(94,98,102,1)), color-stop(51%,rgba(85,89,94,1)), color-stop(100%,rgba(85,89,94,1)));
	background: -webkit-linear-gradient(top, rgba(131,134,138,1) 0%,rgba(94,98,102,1) 50%,rgba(85,89,94,1) 51%,rgba(85,89,94,1) 100%);
	background: -o-linear-gradient(top, rgba(131,134,138,1) 0%,rgba(94,98,102,1) 50%,rgba(85,89,94,1) 51%,rgba(85,89,94,1) 100%);
	background: -ms-linear-gradient(top, rgba(131,134,138,1) 0%,rgba(94,98,102,1) 50%,rgba(85,89,94,1) 51%,rgba(85,89,94,1) 100%);
	background: linear-gradient(to bottom, rgba(131,134,138,1) 0%,rgba(94,98,102,1) 50%,rgba(85,89,94,1) 51%,rgba(85,89,94,1) 100%);
}
.intro .more {
	float:left;
	width:auto;
	margin:0;
	padding:8px 29px 8px 11px;
	overflow:hidden;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration: none;
}
.box .more {
	float:none;
	position:absolute;
	bottom:27px;
	left:19px;
	width:auto;
	padding:8px 29px 8px 11px;
	font-family:ClassicoURWRegular, Arial, Helvetica, sans-serif;
}
.block .more span,
.intro .more span,
.box .more span {
	float:left;
	padding:0 13px 0 0;
	background:url(../images/arrow-01.png) no-repeat 100% 1px;
	font-family:ClassicoURWRegular, Arial, Helvetica, sans-serif;
}
.intro .more span,
.box .more span {
	padding:3px 0 4px 35px;
	background:url(../images/bg-submit.png) no-repeat 0 -34px;
	color:#fff;
}
.box .more span {padding:3px 0 4px 33px;}
.block .more:hover,
.intro .more:hover,
.box .more:hover {
	text-decoration:none;
	border-color:#92979b #545864 #484c58;
	background:rgb(111,116,120);
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZmNzQ3OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iIzU0NTc1YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iIzQ5NGM1MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZDQyNDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top, rgba(111,116,120,1) 0%, rgba(84,87,92,1) 47%, rgba(73,76,81,1) 48%, rgba(61,66,69,1) 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(111,116,120,1)), color-stop(47%,rgba(84,87,92,1)), color-stop(48%,rgba(73,76,81,1)), color-stop(100%,rgba(61,66,69,1)));
	background:-webkit-linear-gradient(top, rgba(111,116,120,1) 0%,rgba(84,87,92,1) 47%,rgba(73,76,81,1) 48%,rgba(61,66,69,1) 100%);
	background:-o-linear-gradient(top, rgba(111,116,120,1) 0%,rgba(84,87,92,1) 47%,rgba(73,76,81,1) 48%,rgba(61,66,69,1) 100%);
	background:-ms-linear-gradient(top, rgba(111,116,120,1) 0%,rgba(84,87,92,1) 47%,rgba(73,76,81,1) 48%,rgba(61,66,69,1) 100%);
	background:linear-gradient(to bottom, rgba(111,116,120,1) 0%,rgba(84,87,92,1) 47%,rgba(73,76,81,1) 48%,rgba(61,66,69,1) 100%);
}
/* block-content */
.block-content {
	padding:10px 15px 0 0;
	overflow:hidden;
}
.block-content p {margin:0 0 13px;}
/* list-holder */
.block .list-holder {
	width:408px;
	overflow:hidden;
}
/* items-list */
.block .items-list {
	float:left;
	width:122px;
	margin:0 14px 0 0;
	font-size:11px;
	line-height:18px;
	color:#fff;
}
.block .items-list li {
	vertical-align:top;
	padding:0 0 0 7px;
	background:url(../images/bullet-02.png) no-repeat 0 7px;
}
/* colors-list */
.colors-list,
.products-list {
	width:684px;
	margin:0 -25px 15px 0;
	padding:9px 0 0;
	overflow:hidden;
}
.products-list li,
.colors-list li {
	float:left;
	width:146px;
	height:105px;
	margin:0 25px 17px 0;
	position:relative;
}
.products-list a,
.colors-list a {display:block;}
.products-list .text-holder,
.colors-list .text-holder {
	position:absolute;
	bottom:0;
	left:0;
	width:126px;
	padding:5px 10px 8px;
	font-size:11px;
	line-height:14px;
	color:#fff;
	font-style:italic;
	/*background:rgba(0,0,0,.5);*/
	background:url(/themes/polesy/images/transparent-black.png) top left repeat;
}
.products-list a:hover span,
.colors-list a:hover span {text-decoration:underline;}
/* products-area */
.products-area {
	padding:0 0 14px;
	overflow:hidden;
}
/* products-list */
.products-list {
	width:672px;
	margin:15px -11px 0 0;
	padding:0;
}
.products-list li {
	width:213px;
	height:159px;
	margin:0 11px 10px 0;
}
.products-list .text-holder {
	/*width:193px; RT */
	width:191px;
	min-height:27px;
	padding-top:7px;
}
.products-list .zoom, .colors-list .zoom {
	position:absolute;
	top:7px;
	right:7px;
	width:19px;
	height:19px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-zoom.png) no-repeat;
}
.products-area .instruction {
	display:block;
	margin:0;
	text-align:right;
	font-size:13px;
	line-height:16px;
	color:#999;
	font-style:italic;
	font-weight:bold;
}
.products-area p {margin:0 0 20px;}
/* tab-area */
.tab-area {
	width:643px;
	margin:0 0 40px;
	padding:8px;
	overflow:hidden;
	background:#bdbebf;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
/* tabset */
.tabset {
	margin:0 -8px 0 0;
	font-size:18px;
	line-height:21px;
	overflow:hidden;
	position:relative;
}
.tabset li {
	float:left;
	margin:0 8px 0 0;
	text-align:center;
	text-shadow:1px 0 3px rgba(0,0,0,.8);
}
.tabset a {
	float:left;
	padding:12px 25px 13px;
	color:#fff;
	border:1px solid #6a6f77;
	background:#83868a;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgzODY4YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzZhNmQ3MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NzViNjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top, #83868a 0%, #6a6d71 44%, #575b60 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#83868a), color-stop(44%,#6a6d71), color-stop(100%,#575b60));
	background:-webkit-linear-gradient(top, #83868a 0%,#6a6d71 44%,#575b60 100%);
	background:-o-linear-gradient(top, #83868a 0%,#6a6d71 44%,#575b60 100%);
	background:-ms-linear-gradient(top, #83868a 0%,#6a6d71 44%,#575b60 100%);
	background:linear-gradient(to bottom, #83868a 0%,#6a6d71 44%,#575b60 100%);
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.tabset.scaling-active a {padding:12px 0 13px;}
.tabset .active,
.tabset a:hover {
	color:#333;
	text-decoration:none;
	border-color:#aaabac;
}
.tabset .active,
.tabset .active:hover,
.tabset a:hover {
	text-shadow:none;
	background:#fff;
	border-color:#aaabac;
	-webkit-border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	border-radius:3px 3px 0 0;
}
.tabset.scaling-active .active {
	padding-bottom:14px;
	border-width:1px 1px 0;
}
/* tabs */
.tabs {
	margin:-1px 0 0;
	overflow:hidden;
}
/* tab */
.tab-area .tab {
	padding:0 10px 27px 8px;
	border:1px solid #aaabac;
	background:#fff;
}
/* table */
.tab table th {
	padding:11px 0 20px;
	font-size:14px;
	line-height:17px;
	color:#000;
	font-weight:bold;
	text-align:left;
}
.tab table .cell-01 {
	width:313px;
	padding:0 0 0 11px;
	font-weight:bold;
}
.tab table .cell-02 {
	width:143px;
	padding:0 0 0 11px;
}
.tab table th.cell-02 {
	width:154px;
	padding-left:0;
}
.tab table .cell-03 {width:146px;}
.tab table .dark td {background:#e5e5e5;}
/* text-area */
.tab .text-area {
	padding:22px 11px 13px 12px;
	overflow:hidden;
}
.tab h3 {
	margin:20px 0 10px 0;
	font-size:16px;
	line-height:19px;
	color:#333;
	font-weight:bold;
}
/* options-list */
.tab .options-list {
	margin:0 0 -5px;
	padding:18px 11px 0 9px;
	font-size:14px;
	line-height:18px;
	color:#333;
}
.tab .options-list dt {
	float:left;
	margin:0 5px 0 0;
	font-weight:bold;
}
.tab .options-list dd {margin:0 0 18px;}
/* gallery-area */
.gallery-area {
	margin:0 0 19px;
	overflow:hidden;
	position:relative;
}
/* mask */
.gallery-area .mask {
	width:940px;
	height:278px;
	overflow:hidden;
	position:relative;
}
.gallery-area .mask ul {
	width:9999px;
	overflow:hidden;
}
.gallery-area .mask ul li {
	float:left;
	width:939px;
	height:278px;
}
/* pagination */
.gallery-area .pagination {
	position:absolute;
	bottom:17px;
	right:27px;
	z-index:3;
}
.gallery-area .pagination ul {overflow:hidden;}
.gallery-area .pagination ul li {
	float:left;
	margin:0 0 0 8px;
}
.gallery-area .pagination ul a {
	display:block;
	width:16px;
	height:16px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-pagination.png) no-repeat;
}
.gallery-area .pagination .active a,
.gallery-area .pagination a:hover {background-position:0 -26px;}
/* intro */
.intro {
	width:898px;
	margin:0 0 19px;
	padding:24px 20px 13px 21px;
	overflow:hidden;
	background:#f9f9f9;
	background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U5ZTllOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNGQ0ZDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-color:-moz-linear-gradient(top, #f9f9f9 0%, #e9e9e9 50%, #d4d4d4 100%);
	background-color:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(50%,#e9e9e9), color-stop(100%,#d4d4d4));
	background-color:-webkit-linear-gradient(top, #f9f9f9 0%,#e9e9e9 50%,#d4d4d4 100%);
	background-color:-o-linear-gradient(top, #f9f9f9 0%,#e9e9e9 50%,#d4d4d4 100%);
	background-color:-ms-linear-gradient(top, #f9f9f9 0%,#e9e9e9 50%,#d4d4d4 100%);
	background-color:linear-gradient(to bottom, #f9f9f9 0%,#e9e9e9 50%,#d4d4d4 100%);
}
.main-holder .intro h1 {
	margin:0;
	padding:0 0 18px 1px;
	font:32px/35px ClassicoURWRegular, Arial, Helvetica, sans-serif;
	color:#1d2326;
	background:none;
}
.main-holder .intro h1:after {display:none;}
/* text-block */
.intro .text-block {
	float:left;
	width:680px;
	font-size:15px;
	line-height:24px;
	color:#1d2326;
}
.intro .text-block p {margin:0 0 35px;}
/* info */
.intro .info {
	float:right;
	padding:6px 0 0;
}
.intro .info .title {
	display:block;
	margin:0 0 33px;
	font:26px/29px ClassicoURWBold, Arial, Helvetica, sans-serif;
	color:#696d6f;
}
.intro .info .title span {
	display:block;
	margin:-1px 0 0;
	font-family:ClassicoURWRegular, Arial, Helvetica, sans-serif;
}
/* boxes */
.boxes {
	width:960px;
	margin:0 0 29px;
	overflow:hidden;
}
/* box */
.boxes .box {
	float:left;
	width:420px;
	margin:0 20px 0 0;
	padding:22px 20px 76px 20px;
	font-size:15px;
	line-height:24px;
	color:#d1d4d6;
	position:relative;
	background:#2b3133;
}
.box h2 {
	margin:0 0 12px;
	font:24px/25px ClassicoURWRegular, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#c0c2c2;
}
.box p {margin:0 0 21px;}
/* sidebar */
#sidebar {
	float:right;
	width:270px;
}
/* contact-form */
.contact-form {
	margin:0 0 10px;
	padding:18px 19px;
	font-size:12px;
	line-height:15px;
	color:#d8d4c1;
	background:#23282c;
}
.contact-form h3 {
	padding:0 0 20px 1px;
	font-size:16px;
	line-height:19px;
	color:#fff;
	font-weight:normal;
}
/* row */
.contact-form .row {
	margin:0 0 9px;
	overflow:hidden;
}
.contact-form .text {
	float:left;
	width:198px;
	padding:8px 11px 7px;
	font-size:12px;
	line-height:15px;
	color:#333;
	border:0;
	background:#e6e5e1;
	-webkit-box-shadow:inset 2px 2px 3px 2px #d5d4d0;
	-moz-box-shadow:inset 2px 2px 3px 2px #d5d4d0;
	box-shadow:inset 2px 2px 3px 2px #d5d4d0;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.contact-form:-moz-placeholder {color:#333;}
.contact-form .req {
	display:inline-block;
	vertical-align:top;
	width:6px;
	height:6px;
	margin:1px 0 0 6px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-req.png) no-repeat;
}
.contact-form textarea {
	float:left;
	width:208px !important;
	height:96px;
	min-height:96px;
	padding:9px 11px 5px;
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#333;
	border:0;
	overflow:auto;
	background:#e6e5e1;
	-webkit-box-shadow:inset 2px 2px 3px 2px #d5d4d0;
	-moz-box-shadow:inset 2px 2px 3px 2px #d5d4d0;
	box-shadow:inset 2px 2px 3px 2px #d5d4d0;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
/* row submit-holder */
.row.submit-holder {
	width:232px;
	padding:5px 0 0;
}
.row.submit-holder .btn-submit {
	float:left;
	margin:0 0 0 1px;
	padding:0 9px 0 0;
	background: rgb(131,134,138);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgzODY4YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzVlNjI2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzU1NTk1ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NTU5NWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(131,134,138,1) 0%, rgba(94,98,102,1) 50%, rgba(85,89,94,1) 51%, rgba(85,89,94,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(131,134,138,1)), color-stop(50%,rgba(94,98,102,1)), color-stop(51%,rgba(85,89,94,1)), color-stop(100%,rgba(85,89,94,1)));
	background: -webkit-linear-gradient(top, rgba(131,134,138,1) 0%,rgba(94,98,102,1) 50%,rgba(85,89,94,1) 51%,rgba(85,89,94,1) 100%);
	background: -o-linear-gradient(top, rgba(131,134,138,1) 0%,rgba(94,98,102,1) 50%,rgba(85,89,94,1) 51%,rgba(85,89,94,1) 100%);
	background: -ms-linear-gradient(top, rgba(131,134,138,1) 0%,rgba(94,98,102,1) 50%,rgba(85,89,94,1) 51%,rgba(85,89,94,1) 100%);
	background: linear-gradient(to bottom, rgba(131,134,138,1) 0%,rgba(94,98,102,1) 50%,rgba(85,89,94,1) 51%,rgba(85,89,94,1) 100%);
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	border:1px solid #686d74;
	border-color:#93979d #686d74 #63686f;
	-webkit-box-shadow:0 0 3px rgba(0,0,0,.5);
	-moz-box-shadow:0 0 3px rgba(0,0,0,.5);
	box-shadow:0 0 3px rgba(0,0,0,.5);
}
.contact-form .submit {
	float:left;
	width:85px;
	height:30px;
	margin:0;
	padding:0 26px 0 15px;
	font-size:14px;
	line-height:17px;
	color:#fff;
	text-shadow:1px 0 3px rgba(0,0,0,.8);
	border:0;
	background:url(../images/bg-submit.png) no-repeat 100% 3px;
}
.submit-holder .btn-submit:hover {
	border-color:#92979b #545864 #484c58;
	background:rgb(111,116,120);
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZmNzQ3OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iIzU0NTc1YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iIzQ5NGM1MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZDQyNDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top, rgba(111,116,120,1) 0%, rgba(84,87,92,1) 47%, rgba(73,76,81,1) 48%, rgba(61,66,69,1) 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(111,116,120,1)), color-stop(47%,rgba(84,87,92,1)), color-stop(48%,rgba(73,76,81,1)), color-stop(100%,rgba(61,66,69,1)));
	background:-webkit-linear-gradient(top, rgba(111,116,120,1) 0%,rgba(84,87,92,1) 47%,rgba(73,76,81,1) 48%,rgba(61,66,69,1) 100%);
	background:-o-linear-gradient(top, rgba(111,116,120,1) 0%,rgba(84,87,92,1) 47%,rgba(73,76,81,1) 48%,rgba(61,66,69,1) 100%);
	background:-ms-linear-gradient(top, rgba(111,116,120,1) 0%,rgba(84,87,92,1) 47%,rgba(73,76,81,1) 48%,rgba(61,66,69,1) 100%);
	background:linear-gradient(to bottom, rgba(111,116,120,1) 0%,rgba(84,87,92,1) 47%,rgba(73,76,81,1) 48%,rgba(61,66,69,1) 100%);
}
.contact-form .req-text {
	float:right;
	margin:-6px 5px 0 0;
	text-indent:0;
	position:relative;
	z-index:2;
}
* +html .contact-form .req-text .req {text-indent:0;}
/* verification-block */
.verification-block {
	width:241px;
	margin:0 0 0 -1px;
	padding:14px 0 0 29px;
	overflow:hidden;
	/*border:1px solid #d0d0d0;*/
}
/* verification-list */
.verification-list {
	width:249px;
	margin:0 -30px 0 0;
	overflow:hidden;
}
.intro .info .verification-list {
	width:171px;
	margin:0 -10px 0 0;
}
.verification-list li {
	float:left;
	width:53px;
	margin:0 30px 13px 0;
}
.intro .info .verification-list li {
	width:47px;
	margin:0 10px 13px 0;
}
/* footer */
#footer {
	width:960px;
	margin:0 auto;
	padding:34px 0 76px;
	overflow:hidden;
}
/* footer logo */
#footer .logo {
	display:block;
	float:none;
	width:139px;
	height:35px;
	margin:2px 0 8px -6px;
	background-position:0 -67px;
}
/* copyright */
.copyright {
	float:left;
	width:185px;
	padding:0 0 0 6px;
	font-size:14px;
	line-height:18px;
	color:#9ba1a9;
}
/* columns */
.columns {
	float:right;
	padding:0 28px 0 0;
	font-size:14px;
	line-height:18px;
	color:#9ba1a9;
}
/* column */
.column {
	float:left;
	width:212px;
	margin:0 0 0 26px;
	color:#c3c5c7;
}
.column h3 {
	margin:0 0 6px;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	color:#c3c5c7;
}
/* footer-nav */
.column .footer-nav {
	font-size:14px;
	line-height:18px;
	color:#9ba1a9;
	overflow:hidden;
}
.column .footer-nav li {
	vertical-align:top;
	padding:0 0 0 13px;
	background:url(../images/bullet-03.gif) no-repeat 3px 5px;
}
.column .footer-nav a {
	color:#9ba1a9;
	text-decoration:none;
}
.column .footer-nav a:hover {text-decoration:underline;}

/* address */
.column address {
	font-style:normal;
	margin:-7px 0 21px;
	color:#9ba1a9;
}
.column dl {
	width:226px;
	color:#c3c5c7;
	margin:0 -8px 15px -2px;
	overflow:hidden;
}
.column .phone,
.column .fax,
.column .email {
	float:left;
	width:33px;
	margin:0 0 3px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/icons-contact.gif) no-repeat 8px 3px;
}
.column .fax {background-position:6px -19px;}
.column .email {background-position:5px -41px;}
.column dd {
	margin:0 0 3px;
	overflow:hidden;
}
.column dl a {color:#c3c5c7;}
.column a {
	color:#c3c5c7;
	text-decoration:underline;
}
.column a:hover {text-decoration:none;}